[general]
        debug_level = 0
        # databaze
        use_db = 1

[network]
        # pokud by to melo bezet na siti, ale neni to potreba	
        smbtad_ip = localhost
        query_port = 3491

        # pro jeden server je ale snazsi pouzit UNIX sockety
        unix_domain_socket = yes
        unix_domain_socket_clients = no

[database]
        # pouzije se MySQL
        driver = mysql
        host = localhost        
        name = smbta
        user = smbta
        password = smbanalyzerpwd

[maintenance]
        # jednou za 20 hodin to zkontroluje, jestli tam je vic jak 365 dni dat :D
        interval = 20:00:00
        config = 365,00:00:00
